tacjs_atsmarttag_domain.menu_domain_list:
  title: Domains AT Internet SmartTag settings
  route_name: tacjs_atsmarttag_domain.list
  description: 'Define AT Internet SmartTag settings for each specific domain.'
  parent: domain.admin
  weight: 10
